html, body {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    background-color: #000c2b;
    min-height: 100%;
    margin: 0;
    }
    
    /* Navigation bar */
    .navbar {
     display: inline-flex;
     background-color: #040814;
     height: 60px;
     color: white;
     width: 100%;
    }
    
    .navbar span {
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        margin: auto 80px;
        font-size: 25px;
        font-weight: 550;
        color: white;
        cursor:default;
    }
    
    .nav-tabs {
        margin: auto 0;
        width: max-content;
    }
    
    .nav-tabs a {
        margin: auto 20px;
        color: #c5def9;
        text-decoration: none;
        font-size: 18px;
    }
    
    .nav-tabs a:hover {
        color: white;
        font-weight: 600;
    }
    
    .nav-icons {
        margin: auto;
        margin-right: 80px;
    }
    
    .nav-icons img {
        margin: auto 20px;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }
    


/* Top 5 container */

.top5-container {
    display: block;
    height: 50%;
    margin: 10px auto;
    border-radius: 15px;
}

.rows {
    margin: auto;
    width: 700px;
}

.headline {
    display: flex;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 5px;
    padding:  20px 0;
    width: 700px;
    background-color: #040814;
    color: white;
    border: 1px solid #040814;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 16px;
    cursor:default;
}
#col-0 {
    margin-left: 20px;
    font-size: larger;
    font-weight: 550;
    font-style: italic;
}

#col-1 {
margin-left: 120px;
}

#col-2 {
    margin-left: 150px;
}

#col-3 {
    margin-left: 100px;
}

.row {
    display: flex;
    margin-bottom: 5px;
    background-color: #c0e5f9;
    width: 700px;
    font-size: 18px;
}

.row img {
    width: 150px;
    height: 90px;
}

.title-span {
    width: 40%;
    text-align: center;
    margin: auto 0;
    color: #040814;
    font-style: oblique;
}

.votes-span, .rank-span {
    width: 20%;
    text-align: center;
    margin: auto 0;
    color: #0d4077;
}

.rank-span {
    color: red;
}